﻿@charset "utf-8";

/************************************ Start: Root ************************************/
:root {
	--primary: #3A3199;
	--secondary: #006FC1;
	--black: #000000;
	--white: #FFFFFF;
	--bg: #F1F1F1;
	--transition: all .3s;
}
/************************************ End: Root ************************************/

/************************************ Start: Default ************************************/
*, *::before, *::after { box-sizing: border-box; }
* { padding: 0; margin: 0; font-family: inherit; font-size: inherit; line-height: inherit; color: inherit; }
html, body { width: 100%; min-height: 100%; }
body { font-family: "mundial", sans-serif; font-weight: 300; font-size: 20px; line-height: 24px; color: var(--black); -webkit-font-smoothing: antialiased; overflow-x: hidden; }
/************************************ End: Default ************************************/